package intrinsic.mx.rpc.wsdl;

public class WSDLEncoding extends Object {

	/** Accessors */
	public intrinsic.mx.rpc.soap.SOAPConstants soapConstants;
	public intrinsic.Array parts;
	public intrinsic.QName message;
	public String encodingStyle;
	public String namespaceURI;
	public String useStyle;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public WSDLEncoding() {
}


/** Static Methods */

/** Methods */
public native boolean hasPart(String arg0);
public native void setParts(String arg0);

}
